import java.util.*;

public class RamboFiestyExample
{
	public static void main(String args[])
	{
		// RamboFiestyExample
		Vector dogs = new Vector();
		dogs.add("Rambo");
		dogs.add("Feisty");
		Enumeration names = dogs.elements();
		System.out.println(names.hasMoreElements());
		System.out.println(names.nextElement());
		System.out.println(names.hasMoreElements());
		System.out.println(names.nextElement());
		System.out.println(names.hasMoreElements());
	}
}
